.page-content {
    background: #c8c9c7; /* fdb514 */
}

.navbar .logo-box {
    background: #c8c9c7;
}

.navbar .logo-box a {
    color: #000000;
}

.sidebar {
    background: #c8c9c7;
}

.sidebar-header {
    background: #c8c9c7;
}

.sidebar-profile span small {
    color: #cedadd;
}

.menu {
    background: #c8c9c7;
}

.menu.accordion-menu a {
    color: #cedadd;
}

.menu.accordion-menu > li > a:hover {
	background: #0000003b;
    color: #000000;
}

.menu.accordion-menu > li.active > a,
.menu.accordion-menu > li.active.open > a {
	background: #0000003b;
    color: #000000;
}

.small-sidebar:not(.page-sidebar-fixed) .accordion-menu li.droplink:hover > a,
.horizontal-bar .accordion-menu > li.droplink:hover > a,
.menu.accordion-menu ul,
.menu.accordion-menu li.open > a,
.hover-menu .accordion-menu > li.droplink:hover > a {
    background: #0000003b;
    color: #000000;
}

.menu.accordion-menu ul li a:hover,
.menu.accordion-menu ul li.active a {
	background: #ecca7d;
    color: #000000;
}

.menu.accordion-menu ul li a {
    color: #cedadd;
}

.topmenu-outer {
    background: #34425a;
}


.top-menu .navbar-nav > li > a {
color: #000000 ;
}

.small-sidebar:not(.page-sidebar-fixed) .accordion-menu li.droplink:hover > a, .horizontal-bar .accordion-menu > li.droplink:hover > a, .menu.accordion-menu ul, .menu.accordion-menu li.open > a, .hover-menu .accordion-menu > li.droplink:hover > a {
    background: #ecb740;
    color: #000000;
}
.topmenu-outer {
    background: #c8c9c7;
}


.top-menu .navbar-nav > li > a {
color: #000000 ;
}

.show-onbl-thm, .show-sm-all-thm, .show-sm-onbl-thm{
    display: none;
}

.small-sidebar .show-all-thm{
    display: none;
}


.small-sidebar .show-sm-all-thm{
    display: block !important;
    padding: 0 !important;
}


.badge.badge-success {
    background: #4CAF50;
}

.box-header {
    color: #000000;
    display: block;
    padding: 10px;
    position: relative;
    background: #c8c9c7 !important;
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
    background-color: #c8c9c7 !important;
    text-align: center;
    color: #000000;
}
.btn-primary {
    color: #000000;
    background-color: #ffb600 !important; /* #c8c9c7 */
    border-color: transparent;
}

.btn-primary:hover {
    color: #000000 !important;
    background-color: #ffb600 !important; /* #c8c9c7 */
    border-color: transparent;
}

.img-holder {
    background-color: #c8c9c7 !important;
    width: 600px !important;
}

.form-content .form-button .ibtn {
    background-color: #c8c9c7 !important;
}

a.active {
    color: #c8c9c7 !important;
}

.k-grid-toolbar .k-button.k-button-icontext.k-grid-excel {
    background-color: #c8c9c7;
    color: #000000;
    border-color: #c8c9c7;
    font-size: large;
}

.k-grid-toolbar .k-button.k-button-icontext.k-grid-excel:hover {
    background-color: #c8c9c7;
    border-color: #c8c9c7;
}

.btn-warning {
    color: #000000 !important;
}

.menu.accordion-menu a {
    color: #000000 !important;
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    color: #000000 !important;
}

label.tilab {
    color: #000000 !important;
}

.img-holder .info-holder h2 {
    color: #000000 !important;
}

ul.uls {
    color: #000000 !important;
}

label.labspn {
    color: #000000 !important;
}

.form-content .form-button .ibtn {
    color: #000000 !important;
}